msgid ""
msgstr ""
"Project-Id-Version: f123-files\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-01-31 22:58-0500\n"
"PO-Revision-Date: 2019-06-25 02:55\n"
"Last-Translator: Fernando Botelho (FernandoBotelho)\n"
"Language-Team: Spanish\n"
"Language: es_ES\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: crowdin.com\n"
"X-Crowdin-Project: f123-files\n"
"X-Crowdin-Language: es-ES\n"
"X-Crowdin-File: /master/po/configure-speech/configure-speech.pot\n"

#: ../../files/usr/lib/F123-wrappers/configure-speech.sh:94
#: ../../files/usr/lib/F123-wrappers/configure-speech.sh:95
msgid "If you can hear this press any key to try the new voice. If you do nothing, the voice will not be changed and you will be back to the menu in 10 seconds."
msgstr "Si puedes oír esto, presiona cualquier tecla para probar la nueva voz. Si no realizas ninguna acción, la voz no se cambiará y regresarás al menú en 10 segundos."

